dune.module: prepare for 2.5.0 release

parent 24c6daf2
Module: dune-grid
Version: 2.5-git
Version: 2.5.0
Maintainer: dune-devel@dune-project.org
Depends: dune-geometry (>= 2.5)
Depends: dune-geometry (>= 2.5.0)
Suggests: dune-uggrid
Whitespace-Hook: Yes
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment